// Included below are all the defined variables from Bulma
// Modify as needed, removing the !default attribute.

// Colors

$dark-sea-green: rgba(134, 203, 146, 1);
$jelly-bean: rgba(219, 80, 74, 1);
$cerulean-frost: rgba(108, 145, 191, 1);
$citrine: rgba(227, 181, 5, 1);
$smoky-black: rgba(12, 9, 4, 1);

// Typography

$family-sans-serif-head: 'Nunito', sans-serif !default;
$family-sans-serif-body: 'Open Sans', sans-serif !default;

// The default Bulma derived variables are declared below

$primary: $smoky-black !default;
$info: $cerulean-frost !default;
$success: $dark-sea-green !default;
$warning: $citrine !default;
$danger: $jelly-bean !default;

// Invert colors

$dark-sea-green-invert: findColorInvert($dark-sea-green) !default;
$jelly-bean-invert: findColorInvert($jelly-bean) !default;
$cerulean-frost-invert: findColorInvert($cerulean-frost) !default;
$citrine-invert: findColorInvert($citrine) !default;
$smoky-black-invert: findColorInvert($smoky-black) !default;

$primary-invert: $smoky-black-invert !default;
$info-invert: $cerulean-frost-invert !default;
$success-invert: $dark-sea-green-invert !default;
$warning-invert: $citrine-invert !default;
$danger-invert: $jelly-bean-invert !default;

// Text colors

$text: $smoky-black !default;
$text-invert: findColorInvert($text) !default;

// Link colors

$link: $smoky-black !default;
$link-invert: $smoky-black !default;
$link-focus-border: $cerulean-frost !default;

// Typography

$family-primary: $family-sans-serif-body;
h1,h2,h3,h4,h5,h6 {
  font-family: $family-sans-serif-head;
};
